#!/usr/bin/env python
# coding: utf-8

import smartcarb

if __name__ == '__main__':
    for name in ['Sentinel_7_CO2', 'Sentinel_7_NO2_1km', 'Sentinel_7_NO2_2km',
                 'Sentinel_7_NO2_4km', 'Sentinel_5']:
        print(name)

        smartcarb.orbit.main(name)







